View Issue Details

IDProjectCategoryView StatusLast Update
0012815MediaMonkey (current)Synchronizationpublic2019-07-19 17:05
ReporterLudek 
PriorityurgentSeverityminorReproducibilityunable to reproduce
Status closedResolutionfixed 
Product Version4.1 
Target Version4.1.9Fixed in Version4.1.9 
Summary0012815: iOS 8.3+ sync can fail because of a timeout on some devices
DescriptionI have a one user (ticket #JHP-476-37282) for who sync fails because MM timed out. On his device (iPhone 4S) it can take more than 3 minutes before the device sends the "ReadyForSync" command. The only workaround for him is to restore the device, but once he loads its backup back, the device acts slow again. So the timeout for the response should be increased.
TagsNo tags attached.
Fixed in build1753

Relationships

related to 0015816 feedbackpeke Sync: I phone Sync Crashes MMW 

Activities

Ludek

2015-08-07 15:19

developer   ~0042807

Fixed in 4.1.9.1753

peke

2015-08-12 23:13

developer   ~0042825

No regression found on my Touch 4G and build 1753

Can you pleas eupdate description with current timeout for future refferences.

Ludek

2015-08-13 08:10

developer   ~0042826

Last edited: 2015-08-13 08:11

View 3 revisions

Current timeout is unlimited (sync thread can be terminated if the device would not reply)

peke

2015-09-07 08:43

developer   ~0042915

Verified 1757 no Timeout limit